CalryOTA Docs
Collections

Create a hidden SITE_SCOPE collection pinning a booking site’s catalog

POST
/api/v1/collections/site-scope

Authorization

x-calry-api-key
x-calry-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/api/v1/collections/site-scope" \  -H "Content-Type: application/json" \  -d '{    "listingIds": [      "035e2a36-59bc-4e64-89bd-7fcbcffda9e7"    ]  }'
Empty